{
  "id": "ella_f869",
  "name": "Ella Bengtsson",
  "handle": "ella",
  "gender": "female",
  "description": "trade firm accountant, financial services, age 40, very pretty, long hair slender build, smart and exigent, career woman, white, sexi",
  "tags": [
    "boss_babe",
    "global economics",
    "modern architecture",
    "fine wine collecting",
    "horseback riding (dressage)",
    "tennis",
    "biohacking",
    "french cinema"
  ],
  "avatar_url": "/media/ella_f869/avatar.webp?t=1770127939",
  "banner_url": "/media/ella_f869/banner.webp?t=1770127936",
  "videos": [
    "/media/ella_f869/videos/01_smile_reveal.mp4?t=1770128027"
  ],
  "images": [
    "/media/ella_f869/images/01_mid_mid_neutral.webp",
    "/media/ella_f869/images/02_image.webp",
    "/media/ella_f869/images/03_image.webp",
    "/media/ella_f869/images/04_image.webp",
    "/media/ella_f869/images/05_image.webp",
    "/media/ella_f869/images/06_image.webp",
    "/media/ella_f869/images/07_image.webp",
    "/media/ella_f869/images/08_image.webp",
    "/media/ella_f869/images/09_image.webp",
    "/media/ella_f869/images/10_image.webp",
    "/media/ella_f869/images/11_image.webp",
    "/media/ella_f869/images/12_image.webp",
    "/media/ella_f869/images/13_image.webp",
    "/media/ella_f869/images/14_image.webp",
    "/media/ella_f869/images/15_image.webp",
    "/media/ella_f869/images/16_image.webp",
    "/media/ella_f869/images/17_image.webp",
    "/media/ella_f869/images/18_image.webp",
    "/media/ella_f869/images/19_image.webp",
    "/media/ella_f869/images/20_image.webp",
    "/media/ella_f869/images/21_image.webp",
    "/media/ella_f869/images/22_image.webp",
    "/media/ella_f869/images/23_image.webp",
    "/media/ella_f869/images/24_image.webp",
    "/media/ella_f869/images/25_image.webp",
    "/media/ella_f869/images/28_image.webp",
    "/media/ella_f869/images/29_image.webp",
    "/media/ella_f869/images/30_image.webp",
    "/media/ella_f869/images/31_image.webp",
    "/media/ella_f869/images/32_image.webp",
    "/media/ella_f869/images/33_image.webp",
    "/media/ella_f869/images/34_image.webp",
    "/media/ella_f869/images/35_image.webp",
    "/media/ella_f869/images/36_image.webp",
    "/media/ella_f869/images/37_image.webp",
    "/media/ella_f869/images/38_image.webp",
    "/media/ella_f869/images/39_image.webp",
    "/media/ella_f869/images/40_image.webp",
    "/media/ella_f869/images/41_image.webp",
    "/media/ella_f869/images/42_image.webp",
    "/media/ella_f869/images/43_image.webp",
    "/media/ella_f869/images/44_image.webp",
    "/media/ella_f869/images/45_image.webp",
    "/media/ella_f869/images/46_image.webp",
    "/media/ella_f869/images/47_image.webp",
    "/media/ella_f869/images/48_image.webp",
    "/media/ella_f869/images/49_image.webp",
    "/media/ella_f869/images/50_image.webp",
    "/media/ella_f869/images/51_image.webp"
  ],
  "created_at": "2026-02-03T07:11:16.123042-07:00",
  "dir_name": "ella_f869"
}